
@font-face {
  font-family: 'REGULAR';
  src: url('./SOURCEHANSANSCN-REGULAR.OTF');
}
@font-face {
  font-family: 'BOLD';
  src: url('./SOURCEHANSANSCN-BOLD.OTF'); 
}
@font-face {
  font-family: 'MEDIUM';
  src: url('./SOURCEHANSANSCN-MEDIUM.OTF'); 
}
@font-face {
  font-family: 'DINPro-Medium';
  src: url('./DINPro-Medium.otf'); 
}

html {
   scroll-padding-top: 85px; 
}
*{margin:0;padding:0;} 
h1,h2,h3,h4,h5,h6{ font-style: normal; font-size:100%; font-weight:normal;}
li{list-style-type: none;}
a{text-decoration:none;color:#222;}
body{min-width:1200px;max-width:1920px; margin: 0 auto;font-family: 'REGULAR'; color:#222;font-size: 18px;}
img{ border:0;}
.clear{clear:both;}
.no{display:none;}  
.img{display: block;width:100%;}
.box{width:1200px;margin:0 auto;}
.box1{width:72.916%;min-width:1200px;margin:0 auto;}
.box2{width: 1080px;margin:0 auto;}
.over{overflow: hidden}
.fl{float: left}
.fr{float: right}
.border{box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box;}
.swiper{ margin: 0;}
.swiper-button-prev,.swiper-button-next{outline: none;margin: 0;}
.cg{font-family: 'REGULAR';}
.ct{font-family: 'BOLD';}
.zc{font-family: 'MEDIUM';}
.din{font-family: 'DINPro-Medium';}
.wr{writing-mode: vertical-rl;writing-mode: tb-rl;}
.wl{writing-mode: vertical-lr; writing-mode: tb-lr;}
.dx{text-transform : uppercase} 
.xx{text-transform : lowercase}
.sdx{text-transform : capitalize}

.ht_img img{cursor: pointer; transition: all 0.6s;}
.ht_img:hover img{transform: scale(1.06);}

/* 首页 */
header{width: 100%;min-width:1200px;max-width:1920px;height: 85px;background:#fff; position:fixed;top:0;left:0;right: 0;margin: auto; z-index: 999;}
header .box1{width: 92%; height: 85px;}
header .hl .logo{display: block;height: 52px;}
header .hl .line{width: 3px;height: 3px;background: #222222;opacity: 0.5; margin: 0 15px;}
header .hl p{font-size: 16px;line-height: 18px; color: #6c6c6c;}
header nav{width: 45%;font-size: 16px;}
header nav a{height: 85px;opacity: 0.8;}
header nav a:hover,header nav a.active{background: url(../images/nbj.png) no-repeat center bottom;color:#00a1e6;opacity:1;}
header .phone h5{font-size: 16px;margin: 0 5px 0 10px;}
header .phone p{font-size: 20px;}
header.active{box-shadow: 0 0 10px rgba(0, 0, 0, 0.1)}


.banner{width:100%;height: 593px;margin-top: 85px}
.banner h3{font-size: 40px;}
.banner p{font-size: 16px;color: rgba(255, 255, 255, 0.37); margin-top: 5px;}
.banner p a{color:rgba(255, 255, 255, 0.37); }
.banner p a:hover{color: #fff;}

.sy_banner{margin-top: 85px}
.sy_banner .swiper-pagination{width:1200px;bottom: 20px;left: 0;right: 0;margin:auto;}
.sy_banner .swiper-pagination .swiper-pagination-bullet{background: #00a1e6; width: 10px;height: 10px;line-height: 999px;overflow:auto;}
.sy_banner .swiper-pagination .swiper-pagination-bullet-active{opacity: 1;}


.cor{color: #00a1e6}
.cor1{color: #651c0d}
.cor2{color: #ffffff}

/* 内容 */
.title{padding: 110px 0 60px;}
.title h3{font-size: 34px;line-height: 45px;color: #1b1b1b}
.title a{font-size: 34px;line-height: 45px;color: #1b1b1b}
.title h4{font-size: 24px;line-height: 35px;color: #494949;margin-top: 12px;}

.xg1{width: 100%;height: 1415px;padding-top: 595px; background: url(../images/xg1.jpg) no-repeat center}
.xg10 h3{font-size: 36px;line-height: 46px;color: #052a3a;}
.xg10 .line{width: 896px;height: 1px;background: #becbce;margin-bottom: 19px;}

.xg11{margin: 75px auto 85px;}
.ht11{font-size: 18px;color: #2d383f}
.ht11 span{font-size: 50px;line-height: 50px;}
.ht11 p{margin-top: 5px;}
.ht12{width: 800px;}
.ht12 h5{font-size: 28px;line-height: 36px;color: #052a3a;margin-bottom: 25px;}
.ht12 p{font-size: 16px;line-height: 24px;color: #737c82;}

.xg120{width: 100%;height: 212px;background: #fff;padding: 45px 50px 0;}
.xg120 h6{font-size: 20px;margin-left: 10px;}
.xg120 p{font-size: 18px;color: #465057;margin-top: 40px;}

.xg12 .swiper-pagination{position: static;margin-top: 50px;}
.xg12 .swiper-pagination .swiper-pagination-bullet{background: #fff;opacity: 1; width: 7px;height: 7px;line-height: 999px;overflow:auto;}
.xg12 .swiper-pagination .swiper-pagination-bullet-active{background: #00a1e6;}

.xg2{padding: 140px 0;border-bottom: 1px solid #e2ecef}
.xg21 h3{font-size: 36px;line-height: 46px;}
.xg21 p{font-size: 20px;line-height: 32px;color: #737c83;margin-top: 25px;}

.xg3{width: 100%;height: 1032px;background: url(../images/xg3.jpg) no-repeat center}
.xg31{width: 79.427%; height: 645px;}
.xg31 ul li{animation: breath 2s infinite ease-in-out;}
.xg31 ul li:nth-child(1){width: 24.918%;bottom: 30px;left: -5%}
.xg31 ul li:nth-child(2){width: 27.278%;bottom: 190px;left: 23.475%}
.xg31 ul li:nth-child(3){width: 16.852%;bottom: 0;right: 36.721%}
.xg31 ul li:nth-child(4){width: 19.081%;top: 130px;right: 18.68%}
.xg31 ul li:nth-child(5){width: 23.016%;top: -70px;right: -4.6%}
.xg31 ul li:nth-child(6){width: 19.672%;bottom: 0;right: -4.6%}

.xg31 ul li img{width: 100%}
.xg31 ul li.active .xg310_{display: none}
.xg31 ul li.active .xg310{display: block;}

@keyframes breath {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
}


.xg4{width: 100%;background: url(../images/xg4.jpg) no-repeat center}
.xg40{height: 602px; border-radius: 6px 0 0 0;background: #fff}
.xg41{width: 600px;padding: 185px 30px 0 110px;}
.xg41 h4{font-size: 26px;line-height: 34px;margin-bottom: 110px;}
.xg410{font-size: 20px;line-height: 30px;color: #6f8185;}

.xg42{width: 960px;top:0;left: 600px;}

.xg41 .btn{width: 95px;margin-top: 35px;}
.xg41 .swiper-button-prev{width: 43px;height: 43px;border-radius: 6px;border: 1px solid #dfe3e4; position: static;}
.xg41 .swiper-button-next{width: 43px;height: 43px;border-radius: 6px;border: 1px solid #dfe3e4; position: static;}
.xg41 .swiper-button-next::after,.xg41 .swiper-button-prev::after{font-size: 14px;color: #88a7b7}
.xg41 .swiper-button-next:hover,.xg41 .swiper-button-prev:hover{background: #2bb1ea;border-color: #2bb1ea}
.xg41 .swiper-button-next:hover::after,.xg41 .swiper-button-prev:hover::after{color: #fff;}


.xg5{width: 100%;padding: 120px 0; background: url(../images/xg5.jpg) no-repeat center}
.xg50{background: #fff;border-radius: 6px;padding: 0 52.5px 50px;}

.xg51{padding-bottom: 138px;}
.xg511{border-radius: 6px;}
.xg512{width: 1031px;height: 223px;background: url(../images/xg512.jpg) no-repeat center;border-radius: 6px;bottom: 0;left: 0;right: 0;margin:auto;padding: 0 50px 0 85px;}
.xg512 h5{font-size: 26px;line-height: 36px;}
.xg512 p{width: 500px; font-size: 16px;line-height: 26px;color: #6f8185}

.xg52{width: 1031px;margin-top: 40px;}
.xg521{height: 248px; background: url(../images/xg52.png) no-repeat left 32px center;}

.xg521 .swiper{width: 100%;height: 100%;}
.xg5210{width: 100%;height: 100%;}
.xg5210 h5{font-size: 22px;color: #6e7d84;padding-left: 65px;background: url(../images/xg521.png) no-repeat left 23px center;}
.xg521 .mySwiper .swiper-slide-thumb-active .xg5210 h5{color: #262626;font-family: 'MEDIUM';background: url(../images/xg522.png) no-repeat left 23px center;}
.xg520{width: 760px;height: 284px;border-radius: 6px;padding: 22px; background: url(../images/xg52.jpg) no-repeat center;}
.xg522{width: 217px;border-radius: 6px;}
.xg523{width: 400px;margin-right: 40px}
.xg5230{font-size: 16px;line-height: 26px;color: #6f8185;}

.xg523 .btn{width: 95px;margin-top: 50px;}
.xg523 .swiper-button-prev{width: 45px;height: 45px;border-radius: 6px;background: #fff; position: static;}
.xg523 .swiper-button-next{width: 45px;height: 45px;border-radius: 6px;background: #fff; position: static;}
.xg523 .swiper-button-next::after,.xg523 .swiper-button-prev::after{font-size: 14px;color: #adadad}
.xg523 .swiper-button-next:hover,.xg523 .swiper-button-prev:hover{background:#2bb1ea;}
.xg523 .swiper-button-next:hover::after,.xg523 .swiper-button-prev:hover::after{color: #fff;}

.xg5_tit{padding: 75px 0 40px;}
.xg5_tit h5{font-size: 26px;line-height: 38px;color: #191919}

.xg53 ul li{width: 348px;height: 170px;background: url(../images/xg53.jpg) no-repeat center;border-radius: 6px;padding-left: 25px;}
.xg53 ul li p{font-size: 18px;line-height: 26px;color: #2e5161;margin-left: 10px;}

.xg54 ul li{width: 255px;height: 277px;border-radius: 6px;background: url(../images/xg54.jpg) no-repeat center;}
.xg54 ul li p{font-size: 18px;line-height: 26px;color: #2e5161;margin-top: 30px;}

.xg55{width: 100%;height: 273px;background: url(../images/xg55.jpg) no-repeat center;margin-top: 30px; border-radius: 6px;}
.xg551{width: 100%;height: 206px;padding:  0 140px 0 90px }
.xg551 h5{font-size: 26px;line-height: 32px;}
.xg552 p{font-size: 20px;line-height: 28px; margin-left: 12px;}
.xg553{width: 100%;height: 67px;font-size: 16px; border-top: 1px solid rgba(255, 255, 255, 0.1);color:rgba(255, 255, 255, 0.2) }


.ht3{width: 100%;background: url(../images/ht3.jpg) no-repeat center top}
.ht31{padding: 85px 0 90px;}
.ht31 p{font-size: 24px;line-height: 35px;}
.ht31 a{width: 138px;height: 50px;border-radius: 6px;border: 1px solid #c1dce9;color: #618596;margin: 40px auto 0;}
.ht31 a:hover{background:#00a1e6;color: #fff;}
.ht32 .swiper{width: 976px;overflow:visible;}
.ht320{background:#fff;border-radius: 6px;}
.ht321{width: 593px;}
.ht322{width: 383px;}
.ht3221{height: 358px;padding: 110px 0 0 45px;}
.ht322 h5{font-size: 26px;line-height: 32px;}
.ht322 p{font-size: 18px;line-height: 25px;color: #6f6f6f;padding: 30px 0 0 100px;}
.ht322 a{width: 100%;height: 84px;border-top: 1px solid #efefef}
.ht322 a img{margin-left: 12px}

.ht32 .swiper-pagination{width: 100%; height: 9px;background: #f3f5f9;border-radius: 5px; position: static;margin: 80px auto 0;}
.ht32 .swiper-pagination-progressbar-fill{background:#00a1e6;border-radius: 5px; }

.ht30{width: 100%;height: 814px;padding-top: 260px; background: url(../images/ht30.jpg) no-repeat center}
.ht33{height: 440px;}
.ht330 h5{font-size: 36px;}
.ht330 p{font-size: 16px;line-height: 26px;width: 520px;margin-top: 23px;color: rgba(255, 255, 255, 0.6)}
.ht33 .btn{width: 95px;margin-top: 30px;}
.ht33 .swiper-button-prev{width: 43px;height: 43px;border-radius: 6px;border: 1px solid rgba(255,255,255,0.2); position: static;}
.ht33 .swiper-button-next{width: 43px;height: 43px;border-radius: 6px;border: 1px solid rgba(255,255,255,0.2); position: static;}
.ht33 .swiper-button-next::after,.ht33 .swiper-button-prev::after{font-size: 14px;color: #fff}
.ht33 .swiper-button-next:hover,.ht33 .swiper-button-prev:hover{background:rgba(255,255,255,0.1);border-color: rgba(255,255,255,0.1)}

.ht34{padding-top: 45px;border-top: 1px solid rgba(255, 255, 255, 0.35)}
.ht340{color: rgba(255, 255, 255, 0.5)}
.ht340::after{display: block;content: '';width: 2px;height: 12px;background:#fff;position: absolute;top: 0;bottom: 0;right: 0;margin:auto;}
.ht34 .mySwiper .swiper-slide-thumb-active .ht340{color: #fff;font-family: 'MEDIUM'}
.ht34 .swiper-slide:last-child .ht340::after{display: none}

.ht4{padding: 100px 0;background-image: linear-gradient(to top, #c9ebfa, #fbfeff);}

.ht40{background:#fff;padding: 0 60px 75px;background:#fff;border-radius: 6px;}

.ht4_tit{padding: 80px 0 40px;}
.ht4_tit h4{font-size: 26px;line-height: 36px;color: #191919}
.ht420{border-radius: 6px;}
.ht421{width: 540px;}
.ht422{width: 540px;height: 477px;border-top: 1px solid #e2ecef;border-bottom: 1px solid #e2ecef;}

.ht422 ul li div{visibility: hidden}
.ht422 ul li p{line-height: 92px;border-bottom: 1px solid #f3f7f8; font-size: 20px;color: #869093;margin-left: 20px;}
.ht422 ul li:last-child p{border:none;}
.ht422 ul li.active div{visibility: visible}
.ht422 ul li.active p{color: #1c1c1c}

.ht430{height: 458px;background: url(../images/ht431.jpg) no-repeat center;border-radius: 6px;}
.ht431{width: 100%;height: 458px;padding: 208px 42px 42px 95px;}
.ht431 h6{font-size: 126px;line-height: 120px;}
.ht432{width: 375px;height: 100%;background: url(../images/ht430.jpg) no-repeat right top #fff;border-radius: 6px;padding: 35px 50px 0;}
.ht432 p{font-size: 20px;line-height: 26px;}

.ht43 .btn{width: 95px;bottom: 60px;right: 270px;}
.ht43 .swiper-button-prev{width: 43px;height: 43px;border-radius: 6px;border: 1px solid #f2fafe; position: static;}
.ht43 .swiper-button-next{width: 43px;height: 43px;border-radius: 6px;border: 1px solid #f2fafe; position: static;}
.ht43 .swiper-button-next::after,.ht43 .swiper-button-prev::after{font-size: 14px;color: #88a7b7}
.ht43 .swiper-button-next:hover,.ht43 .swiper-button-prev:hover{background: #2bb1ea;border-color: #2bb1ea}
.ht43 .swiper-button-next:hover::after,.ht43 .swiper-button-prev:hover::after{color: #fff;}

.ht5{width: 100%;height: 847px;background: url(../images/ht5.jpg) no-repeat center;}
.ht51{bottom: 80px;left: 0;right: 0;margin:auto;}
.ht5_tit{font-size: 24px;height:30px;line-height:30px; color:#fff}
.ht510 .yuan{background: url(../images/ht5.png) no-repeat center;margin:18px 0 25px;}
.ht5_des{font-size: 20px;height:48px; -webkit-line-clamp: 2;line-height:24px; color: rgba(255, 255, 255, 0.57)}

.ht510:hover .ht5_tit{color:#2bb1ea;}
.ht510:hover .ht5_des{color:#2bb1ea;}
.ht51 .btn{width: 95px;margin-bottom: 60px;}
.ht51 .swiper-button-prev{width: 43px;height: 43px;border-radius: 6px;border: 1px solid rgba(255,255,255,0.2); position: static;}
.ht51 .swiper-button-next{width: 43px;height: 43px;border-radius: 6px;border: 1px solid rgba(255,255,255,0.2); position: static;}
.ht51 .swiper-button-next::after,.ht51 .swiper-button-prev::after{font-size: 14px;color: #fff}
.ht51 .swiper-button-next:hover,.ht51 .swiper-button-prev:hover{background:rgba(255,255,255,0.1);border-color: rgba(255,255,255,0.1)}










.ht010{background:#fff;}
.ht0_img{width: 100%;height: 320px;}
.ht0_img img{max-width: 100%;max-height: 100%;}
.ht0_tit{padding: 0 40px;font-size: 20px;line-height: 27px;height: 81px;-webkit-line-clamp: 3;margin-top: 40px;}
.ht01 .swiper-pagination{position: static;margin-top: 55px;}
.ht01 .swiper-pagination .swiper-pagination-bullet{background: #f3f7f8;opacity: 1; width: 10px;height: 10px;line-height: 999px;overflow:auto;}
.ht01 .swiper-pagination .swiper-pagination-bullet-active{background:#00a1e6;}



.ht7{width: 100%;padding: 100px 0;}
.ht70{padding: 0 0 140px;}
.ht70 h3{font-size: 32px;}
.ht70 nav a{font-size: 18px;color: #7a7a7a}
.ht70 nav a::after{display: block;content: '';width: 1px;height: 8px;background:#f1f1f1;margin: 0 42px;}
.ht70 nav a:last-child::after{display: none}
.ht70 nav a.active{color: #383838}

.ht71 .mySwiper{overflow:visible;width: 1150px}
.ht710{height: 218px;border-left: 4px solid #e9f7fd;padding:  0 40px;}
.ht710 p{font-size: 16px;color: #d2d2d2}
.ht7_tit{font-size: 20px;line-height: 27px;height: 81px;-webkit-line-clamp: 3;margin: 38px 0 25px;}
.ht7_more{display: block;font-size: 16px;color: #7a7a7a}
.ht710:hover{border:none;padding-left: 44px;background: url(../images/ht70.png) no-repeat left top;}
.ht710:hover .ht7_tit{color: #00a1e6}
.ht710:hover .ht7_more{color: #00a1e6}

.bd{width: 100%; padding: 0 0 100px 0;}
.bd .bd0{background:#fff;padding: 30px;}
.bd .bd1{width: 49.09%;height: 80px;font-size: 18px;background: #f0f9fe; color: #2c2c2c; margin-bottom: 20px;padding: 0 30px;}
.bd .bd1 .text{display: block;width: 80%; height: 100%;background: none;border: none; outline: none;color: #5b5b5b;font-size: 18px;}
.bd .bd2{width: 100%; height: 185px;padding: 26px 30px;}
.bd .bd2 .text1{width: 94.5%; height: 100%;resize:none;}
.bd .tj{display: block;width: 100%; height: 65px;background: #00a1e6; outline:none;cursor: pointer;border: none; font-size: 18px;color: #fff; }
.bd ::-webkit-input-placeholder { /* WebKit browsers */
  color: #7c7c7c;
}
.bd ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #7c7c7c;
}
.bd :-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #7c7c7c;
}


.xf{width: 48px;height: 237px; position: fixed;bottom: 25%;right: 0.3%;z-index: 100;}
.xf>ul{height: 237px;text-align: center;}
.xf>ul>li{width: 48px;height: 48px;background: #f5f5f5;border-radius: 50%; position: relative}
.xf>ul>li>a{width: 100%;height: 100%;}
/* .xf>ul>li>a p{font-size: 16px;color: #646464;margin-top: 5px;} */
.xfl{display: none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); position: absolute;top:0;bottom: 0;right: 60px;margin:auto;border-radius: 13px;background-color: #fff;}
.xfl .ss{display: block;position: absolute;top:0;bottom: 0;right: -6px;margin:auto;}
.xfl1{width: 250px;height: 60px; font-size: 24px;}
.xfl2{width: 110px;height: 110px; padding:10px;}
.xf>ul>li:hover .xfl{display: flex;}
.xf>ul>li:hover{background: #00a1e6;}
.xf>ul>li:hover a img{filter: brightness(100);}
.xf>ul>li:last-child:hover a img{filter: none;}
.xf>ul>li:last-child:hover .xf0{display: none}
.xf>ul>li:last-child:hover .xf0_{display: block;}
.dlsc{width: 48px;height: 150px;border-radius: 25px;box-shadow: 0 0 10px rgba(0,0,0,0.1);background:#fff;padding: 6px 0 0;margin-top: 15px;}
.dlsc h5{margin-top: 10px;letter-spacing: 3px;}


/* 底部 */
footer{width: 100%;background: #1d1d1d;font-size: 16px;}
footer .footT{padding: 55px 0 30px;}
footer .footT .hl p{font-size: 16px;line-height: 20px;color: #fff}
footer .footT nav{width: 50%;}
footer .footT nav a{color: #fff;opacity: 0.48}
footer .footT nav a:hover{color: #fff;opacity: 1}
footer .footT nav span{opacity: 0.1;}
footer .footT .qr ul li{margin-left: 15px;}
footer .footT .qr ul li img{width: 120px}
footer .footT .qr ul li p{font-size: 14px;opacity: 0.3;margin-top: 10px;}
footer .footM{height: 110px;border-top: 1px solid rgba(255, 255, 255, 0.05); border-bottom: 1px solid rgba(255, 255, 255, 0.05);}
footer .footM ul li{width: 22%;height: 110px;border-right: 1px solid rgba(255, 255, 255, 0.05); }
footer .footM ul li:nth-child(1){border-left: 1px solid rgba(255, 255, 255, 0.05);}
footer .footM ul li p{margin-left: 15px;line-height: 28px;}
footer .footM ul li p span{opacity: 0.5;}
footer .footB{height: 60px;line-height: 60px;color: #fff;font-size: 14px;opacity: 0.3;}
footer .footB a{color:#fff}




/* 服务网络 */

.con0{padding: 120px  0 0;}
.con{padding: 120px  0 120px;}
.con1{padding: 0  0 120px;}

.bj{background-image: linear-gradient(to top, #e4f1f9, #fff);}

/* 关于我们 */

.about_body{font-size:16px; line-height: 22px;color: #7e7e7e; margin-bottom: 28px; white-space:-moz-pre-wrap;word-wrap:break-word;text-align: justify;}
.about_body img{max-width:100%;}

.gy_tit{padding: 110px 0 60px;}
.gy_tit h3{font-size: 40px;line-height: 44px;}
.gy_tit h4{font-size: 26px;line-height: 30px;color: #616161;margin-top: 12px;}


.gy1{padding: 120px 0;}
.gy11{width: 50%;font-size: 16px;line-height: 26px;color: #666666;}
.gy12{margin-top: 50px;border-radius: 6px;}
.gy13{width: 58%;border-radius: 6px;height: 508px;padding: 0 0 55px 5%; background: url(../images/a12.jpg) no-repeat center}
.gy13 p{font-size: 18px;line-height: 26px;}
.gy14{width: 32%}
.gy14 ul li h5{font-size: 26px;}
.gy14 ul li p{font-size: 16px;line-height: 20px;color: #717b82;margin-top: 25px;}
.gy14 ul .line{width: 100%;height: 1px;background:#dde7ed;margin: 55px 0;}

.gy2{width: 100%;height: 800px;background: url(../images/a2.jpg) no-repeat center}
.gy21{margin-top: 160px;}
.gy21 ul li{width: 31.857%;height: 322px;padding: 55px 4% 0; background: url(../images/a21.jpg) no-repeat center;border-radius: 6px;border: 1px solid rgba(255, 255, 255, 0.5);}
.gy21 ul li h5{font-size: 24px;line-height: 30px;}
.gy21 ul li p{font-size: 16px;line-height: 26px;opacity: 0.7;margin-top: 78px;}

.gy3{padding: 57px 0 100px;}
.gy31{background: url(../images/a3.png) no-repeat center}
.gy310{height: 90px;line-height: 90px;font-size: 22px;color: #757575}
.gy310::after{display: block;content: '';width: 1px;height: 14px;background: #ebebeb;position: absolute;top: 0;bottom: 0;right: 0;margin:auto;}
.gy31 .swiper-slide:nth-child(5n) .gy310::after{display: none}
.gy31 .swiper-slide-thumb-active .gy310{color:#111111;}
.gy32{margin-top: 40px;}
.gy320{border-radius: 6px;}

.gy330 h6{font-size: 30px;line-height: 36px; color: #ccd7de}
.gy330 .yuan{width: 100%;background: url(../images/a32.png) no-repeat center;margin: 30px 0;}
.gy330 .dian{width: 18px;height: 18px;background: url(../images/a320.png) no-repeat center;margin: 0 auto;}
.gy330 h5{font-size: 24px;color: #111111}
.gy330 p{font-size: 16px;line-height: 24px;color: #979c9f;padding: 0 8%;margin-top: 10px;}
.gy33 .swiper-slide.active .gy330 h6{color: #111111}
.gy33 .swiper-slide.active .gy330 .dian{background: url(../images/a320_.png) no-repeat center;}

.gy33 .swiper-button-prev{width: 45px;height: 45px;border-radius: 6px;background: #fff; top: 52px;left: -45px;}
.gy33 .swiper-button-next{width: 45px;height: 45px;border-radius: 6px;background: #fff; top: 52px;right: -45px;}
.gy33 .swiper-button-next::after,.gy33 .swiper-button-prev::after{font-size: 14px;color: #c1ced1}
.gy33 .swiper-button-next:hover,.gy33 .swiper-button-prev:hover{background:#00a1e6;}
.gy33 .swiper-button-next:hover::after,.gy33 .swiper-button-prev:hover::after{color:#fff;}

.gy340 ul li{width: 49.5%;background:#fff;padding: 23px 5% 23px 1.3%;border-radius: 6px;margin-bottom: 20px;}
.gy341{width: 42%;border-radius: 6px;}
.gy342{width: 50%;}
.gy342 h5{font-size: 26px;color: #111111}
.gy342 p{font-size: 18px;line-height:26px;color: #919ca1;margin-top: 18px;}

.gy34 .swiper-pagination{position: static;margin-top: 55px;}
.gy34 .swiper-pagination .swiper-pagination-bullet{background: #fff;opacity: 1; width: 6px;height: 6px;line-height: 999px;overflow:auto;}
.gy34 .swiper-pagination .swiper-pagination-bullet-active{background:#00a1e6;}

.gy4 ul li{padding: 50px 10% 50px 15%;border-top: 1px solid #e7eff2}
.gy4 ul li:last-child{border-bottom: 1px solid #e7eff2}
.gy41 h6{font-size: 48px;color: #9db8c4}
.gy410{width: 165px;height: 48px;border-radius: 24px;background:#f2f6f9;color: #9db8c4;margin-left: 20px;}
.gy42{width: 45%;line-height: 24px;color: #979c9f}
.gy4 ul li.active .gy41 h6{color: #0b1012}
.gy4 ul li.active .gy410{background:#00a1e6;color: #fff}
.gy4 ul li.active .gy42{color: #2d3439}

/* 生命银行 */
.fw11{width: 47.57%;border-radius: 6px;}
.fw12{font-size: 24px;line-height: 35px;}
.fw12 span{color: #a0b2bf}

.fw21{width: 50%}
.fw21 ul li{width: 100%;height: 129px;border-top: 1px solid #dbe4e8}
.fw21 ul li:last-child{border-bottom: 1px solid #dbe4e8}
.fw21 ul li h5{font-size: 24px;color: #0d0d0d}
.fw21 ul li p{width: 63.57%; font-size: 18px;line-height: 23px; color: #7f8b95}
.fw22{width: 47.428%;border-radius: 6px;}
.fw23 h4{font-size: 26px;padding: 90px 0 50px;}
.fw23 ul li{width: 32.5%;height: 340px;border: 1px solid #d9ebf6;background:#fff;padding: 15px 3% 0;}
.fw231 h5{font-size: 20px;margin-top: 16px;}
.fw232{font-size: 22px;line-height: 27px;margin-top: 32px;}

.fw31 ul li{border-radius: 6px;}
.fw32{width: 95%;height: 102px;background:#fff;bottom: 30px;left: 0;right: 0;margin:auto;}
.fw32 ul{height: 102px}
.fw32 ul li{font-size: 22px;color: #8b9ba5}
.fw32 ul li::after{display: block;content: '';width: 1px;height: 12px;background:#c7d9e3;margin: 0 70px;}
.fw32 ul li:last-child::after{display: none}
.fw32 ul li.active{color: #29343b}

.fw41 .btn{width: 95px;top: 285px;left: 58%;z-index: 9}
.fw41 .swiper-button-prev{width: 43px;height: 43px;border-radius: 6px;border: 1px solid #f3f7f8; position: static;}
.fw41 .swiper-button-next{width: 43px;height: 43px;border-radius: 6px;border: 1px solid #f3f7f8; position: static;}
.fw41 .swiper-button-next::after,.fw41 .swiper-button-prev::after{font-size: 14px;color: #c1ced1}
.fw41 .swiper-button-next:hover,.fw41 .swiper-button-prev:hover{background:#f3f7f8;}

.fw410{border-radius: 6px;background: #fff;}
.fw411{width: 50%}
.fw412{width: 50%;padding: 130px 10% 0 8%;}
.fw412 h5{font-size: 28px;color: #0d0d0d}
.fw412 p{font-size: 18px;color: #7d8e97;line-height: 23px;margin-top: 20px;}
.fw42{margin-top: 90px;}
.fw420 h6{font-size: 40px;color: rgba(37, 47, 53, 0.42)}
.fw421{width: 2px;height: 7px;background:#d2dbe0;margin: 18px auto 0;}
.fw422{width: 100%;height: 1px;background:#c7d9e3;}
.fw420 h5{font-size: 22px;color: rgba(13, 13, 13, 0.66);margin-top: 25px;}
.fw42 .mySwiper .swiper-slide-thumb-active .fw420 h6{color: #252f35}
.fw42 .mySwiper .swiper-slide-thumb-active .fw420 h5{color: #0d0d0d}


.fw51{width: 50%;height: 680px;border-bottom: 1px solid #e6ecf1;}
.fw51>div{width: 75%}
.fw51 h3{font-size: 34px;line-height: 45px;margin-bottom: 60px;padding-left: 7%}
.fw510{margin-bottom: 20px;padding-left: 20%}
.fw510 h5{font-size: 20px;line-height: 28px;color: #90a1a9}
.fw510 .line{width: 1px;height: 12px;background: #c7d9e3;position: absolute;top: 0;bottom: 0;right: 0;margin:auto;}
.fw51 .mySwiper .swiper-slide-thumb-active .fw510 h5{color: #263137}

.fw52{width: 50%}
.fw520 h5{font-size: 28px;line-height: 32px;position: absolute; bottom: 65px;left: 9%}
.fw52 .btn{width: 95px;bottom: 90px;right: 8%;z-index: 9}
.fw52 .swiper-button-prev{width: 43px;height: 43px;border-radius: 6px;border: 1px solid rgba(255,255,255,0.3); position: static;}
.fw52 .swiper-button-next{width: 43px;height: 43px;border-radius: 6px;border: 1px solid rgba(255,255,255,0.3); position: static;}
.fw52 .swiper-button-next::after,.fw52 .swiper-button-prev::after{font-size: 14px;color: #deeef8}
.fw52 .swiper-button-next:hover,.fw52 .swiper-button-prev:hover{background:#fff;border-color: #fff}
.fw52 .swiper-button-next:hover::after,.fw52 .swiper-button-prev:hover::after{color: #4989c5}

.fw61{background: #fff;border-radius: 6px;}
.fw61 ul li{width: calc(100% / 4);height: 185px; border-bottom: 1px solid #eef3f6;border-right: 1px solid #eef3f6;}
.fw61 ul li:nth-child(4n){border-right: none}
.fw61 ul li:nth-child(5),.fw61 ul li:nth-child(6),.fw61 ul li:nth-child(7),.fw61 ul li:nth-child(8){border-bottom: none}
.fw61 ul li>img{display: block;position: absolute; top: 0;bottom: 0;right: -18px;margin:auto;}
.fw61 ul li h5{font-size: 22px;color: #29343b;margin-top: 12px;}

.fw62{margin-top: 35px;}
.fw620{background:#fff;border-radius: 6px;padding: 1% 3% 1% 1%;}
.fw621{width: 42.96%;border-radius: 6px;}
.fw622{width: 50%;margin-top: 95px;}
.fw622 h5{font-size: 26px;color: #29343b}
.fw622 p{font-size: 16px;color: #a8b5bb;line-height: 23px;margin-top: 12px;}
.fw62 .btn{width: 95px;bottom: 40px;left: 49%;z-index: 9}
.fw62 .swiper-button-prev{width: 43px;height: 43px;border-radius: 6px;border: 1px solid #f3f7f8; position: static;}
.fw62 .swiper-button-next{width: 43px;height: 43px;border-radius: 6px;border: 1px solid #f3f7f8; position: static;}
.fw62 .swiper-button-next::after,.fw62 .swiper-button-prev::after{font-size: 14px;color: #c1ced1}
.fw62 .swiper-button-next:hover,.fw62 .swiper-button-prev:hover{background:#f3f7f8;}

@media (min-width: 0px) and (max-width: 1199px) {
.fw12{font-size: 21px;}
.fw51 h3{font-size: 30px;}
.fw510 h5{font-size: 16px;}
}
@media (min-width: 1199px) and (max-width: 1299px) {
.fw12{font-size: 21px;}
.fw51 h3{font-size: 30px;}
.fw510 h5{font-size: 16px;}

}
@media (min-width: 1299px) and (max-width: 1399px) {
.fw12{font-size: 21px;}
.fw51 h3{font-size: 30px;}
.fw510 h5{font-size: 16px;}

}
@media (min-width: 1399px) and (max-width: 1499px) {
.fw12{font-size: 21px;}
.fw51 h3{font-size: 30px;}
.fw510 h5{font-size: 16px;}

}
@media (min-width: 1499px) and (max-width: 1599px) {
.fw12{font-size: 22px;}
.fw51 h3{font-size: 31px;}
.fw510 h5{font-size: 17px;}
}

@media (min-width: 1599px) and (max-width: 1699px) {
.fw12{font-size: 22px;}
.fw51 h3{font-size: 32px;}
.fw510 h5{font-size: 18px;}
}
@media (min-width: 1699px) and (max-width: 1799px) {
.fw12{font-size: 22px;}
.fw51 h3{font-size: 33px;}
.fw510 h5{font-size: 17px;}

}
@media (min-width: 1799px) and (max-width: 1899px) {
.fw12{font-size: 23px;}
}
@media (min-width: 1899px) and (max-width: 1920px) {
.fw12{font-size: 23px;}


}


/* 招商加盟 */
.hz1{width: 1030px; border-radius: 6px;background: #fff;}
.hz10{padding: 45px 50px 50px 75px;}
.hz10 h5{font-size: 24px;line-height: 32px;color: #191919}
.hz11{width: 580px; font-size: 16px;line-height: 26px;color: #6f8185}

.hz2{width: 1030px; border-radius: 6px;background: #fff;}
.hz21{width: 800px;padding: 0 65px 0 85px;}
.hz210{height: 275px;}
.hz210 h5{font-size: 24px;line-height: 32px;}
.hz211{width: 435px;height: 275px; font-size: 16px;line-height: 26px;color: #6f8185;padding-top: 60px;}

.hz22{width: 230px;border-left: 1px solid #f3f7f8}
.hz22 .swiper{width: 100%;height: 275px;}
.hz220{height: 100%;border-bottom: 1px solid #f3f7f8;font-size: 20px;color: #6e7d84}
.hz22 .mySwiper .swiper-slide-thumb-active .hz220{color: #262626}
.hz21 .btn{width: 95px;bottom: 60px;left: 300px;z-index: 9}
.hz21 .swiper-button-prev{width: 43px;height: 43px;border-radius: 6px;border: 1px solid #f3f7f8; position: static;}
.hz21 .swiper-button-next{width: 43px;height: 43px;border-radius: 6px;border: 1px solid #f3f7f8; position: static;}
.hz21 .swiper-button-next::after,.hz21 .swiper-button-prev::after{font-size: 14px;color: #c1ced1}
.hz21 .swiper-button-next:hover,.hz21 .swiper-button-prev:hover{background:#f3f7f8;}


.hz3{width: 1030px;border-radius: 6px;background: #fff;margin-top: 45px;}
.hz31{padding: 75px 0 60px;border-bottom: 1px solid #f3f7f8}
.hz31 h4{font-size: 24px;line-height: 32px;color: #191919;padding-bottom: 65px;}
.hz31 ul{width: 830px;margin: 0 auto;}
.hz31 ul p{font-size: 20px;line-height: 26px;color: #606f73;margin-top: 15px;}
.hz32{padding: 60px 0 80px;}
.hz32 h4{font-size: 24px;line-height: 32px;color: #191919;padding-bottom: 65px;}
.hz32 ul{width: 820px;margin: 0 auto;}
.hz32 ul p{font-size: 20px;line-height: 26px;color: #606f73;margin-top: 15px;}

.hz33{width: 100%;height: 273px;background: url(../images/hz33.jpg) no-repeat center}
.hz331{width: 100%;height: 206px;padding:  0 108px 0 127px }
.hz331 h5{font-size: 26px;line-height: 32px;}
.hz332 p{font-size: 20px;margin-top: 7px;}
.hz333{width: 100%;height: 67px;font-size: 16px; border-top: 1px solid rgba(255, 255, 255, 0.1);color:rgba(255, 255, 255, 0.2) }

/* 新闻中心 */
.n_nav{margin-bottom: 50px;}
.n_nav ul li{margin: 0 15px 20px;position: relative}
.n_nav ul li::after{display: block;content: '';width: 1px;height: 6px;background:#d1d1d1;margin: 0 30px;}
.n_nav ul li:last-child::after{display: none}
.n_nav ul li a{font-size: 20px;color: #717171}
.n_nav ul li a:hover,.n_nav ul li a.active{color: #00a1e6;}
.news ul li{width: 30.714%; margin: 0 3.929% 50px 0;background: #fff;}
.news ul li:nth-child(3n){margin-right: 0}


.n1_img{display: block;width: 100%;padding-bottom: 54%;}
.n1_img img{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.n1_con{padding: 40px 30px 35px;}
.n_tit{font-size: 22px;line-height: 30px;height: 60px;-webkit-line-clamp: 2;}
.n_des{font-size: 18px;line-height: 30px; -webkit-line-clamp: 2;color: #818181;height: 60px;margin: 25px 0 50px;}
.n1_con p{font-size: 18px;color: #444444;}

.news ul li:hover .n_tit{color: #00a1e6;}






/* 联系我们 */
.lx1{padding-top: 50px;border-top: 1px solid #eaeaea}
.lx11{width: 390px;}
.lx11 img{width: 226px;}
.lx11 p{color: rgba(36, 36, 36, 0.9);margin-top: 25px;}
.lx12{width: 850px;}
.lx12 ul li{width: 100%;padding: 0 0 25px;margin-bottom: 28px;border-bottom: 1px solid #eaeaea}
.lx121{height: 38px;}
.lx121 h5{font-size: 22px;margin-left: 12px;color: rgba(36, 36, 36, 0.9);}
.lx12 ul li p{width: 660px;font-size: 20px;line-height: 24px;}
.lx12 ul li:last-child{margin-bottom: 0}
.lx2{margin-top: 85px;}
.lx2 ul li{width: 30.857%;height: 344px;background:#fff;border: 1px solid #dfeef7;padding: 70px 5% 0;}
.lx2 ul li h5{font-size: 22px;color:#535353;margin: 20px 0 8px;}
.lx2 ul li p{font-size: 32px;color:#171717;}
.lx2 ul li h6{color: #9b9b9b}









/* 页码 */
.pagination{margin-top: 60px; clear: both;width:100%;padding:0 0 0;text-align: center; font-size:18px; color:#333;}
.pagination li{ width:38px; height:38px; text-align:center; line-height:38px; display:inline-block; margin:0 3px; background:#fff;border-radius: 6px;}
.pagination li a{width:38px; height:38px; display:block; color:#9e9e9e;border-radius: 6px;}
.pagination li a:hover{background: #00a1e6; color: #fff;}
.pagination li.active{background: #00a1e6 !important;color: #fff;}
.pagination li:hover {}

/* 上下篇 */
.sxy{margin-top: 50px;font-size: 16px;color: #666}
.sxy div{max-width: 40%; color: #666}
.sxy a:hover{color: #00a1e6}
/* 详情页 */
.article_title{text-align: center;margin-bottom: 30px}
.article_title h2{font-size: 30px;line-height:  36px; color:#222;}
.article_title p{font-size: 16px;color:#858585;margin-top: 15px;}
.article_body{white-space:-moz-pre-wrap;word-wrap:break-word;font-size: 18px;line-height: 36px;padding:50px 0;border-top: 1px solid rgba(0,0,0,0.1);border-bottom: 1px solid rgba(0,0,0,0.1);}
.article_body img{max-width:100%;}

